.icon-btn {
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: 1px solid var(--primary);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white)
}
.card-item-large .card-description-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.wallpaper-cards__meta-info-category{
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden; 
}
#mobile-slideshow {
    display: none;
}
#web-slideshow{
    display: block;
}
.icon-btn.download-btn {
    position: absolute;
    right: 1rem;
    bottom: .5rem;
}
.card-item__content-body.video-body{
    background-color: rgb(25 42 83 / 0.05);
}
.video-img{
    max-height: 300px;
}
.call-to-action-btn a{
    color: white;
}
span.bookmarked-tag {
    position: absolute;
    top: -3px;
    right: 1rem;
    color: var(--primary);
    font-size: 2rem;
    display: flex;
}
.poll-btn button{
    color: white;
}
.newmaker-img{
    max-height: 240px;
}
.page-section-footer.align-content-center {
    display: flex;
    justify-content: center;
}
.no-tabs-contain-heading .page-header-section-meta {
    padding: 0 0 5px;
}
@media(max-width:992px){
    #mobile-slideshow {
        display: block;
    }
    .page-section-title {
        margin: 0 0 1rem;
    }
    .page-section-links {
        justify-content: initial;
    }
    .page-section-links .tabs {
        padding: 0;
        position: relative;
        margin: 0;
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
    }
    .page-section-links .tabs li {
        padding: 0 0.25rem;
    }
}
/* page section end */
/* top feature slider */
.feature-slider-wrapper {
    background-color: #f6f6f6;
    padding: 1rem 0;
}
.feature-slider__item {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    padding: 0.5rem;
}
figure.featture-slider__thumbnail {
    margin: 0;
    width: 120px;
    height: 120px;
    min-width: 120px;
    overflow: hidden;
    border-radius: 100%;
    box-shadow: 0px 3px 6px #1E2E5659;
}
.feature-slider__content {
    padding: 0 0.5rem;
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    align-content: center;
}
.feature-slider-section .splide__slide.is-visible:not(.is-active):before {
    position: absolute;
    content: "";
    bottom: 0.5rem;
    border-left: 1px solid #d6d6d6;
    left: 0;
    top: 0.5rem;
}
.feature-slider__meta-info {
    display: block;
    margin: 0 0 5px;
    color: var(--gray);
    font-size: 14px;
    font-weight: lighter;
}
.feature-slider__description {
    margin: 0;
    color: var(--gray);
    font-size: 0.8rem;
    width: 100%;
}
.feature-slider__title {
    margin: 0;
    font-weight: 500;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.feature-slider__title a {
    color: inherit;
    text-decoration: none;
}
.feature-slider__title a:hover {
    color: var(--primary);
    text-decoration: underline;
}
.feature-slider-section .splide-arrow-large .splide__arrow {
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
}
.feature-slider-section .splide-arrow-large .splide__arrow--prev{
    left: -3rem;
}
.feature-slider-section .splide-arrow-large .splide__arrow--prev{
    right: -2rem;
}
.feature_news--stikcer-title {
    padding: 0 1rem;
    margin: 0;
}
.feature_news--stikcer-title a {
    width: auto;
    background-color: var(--primary);
    padding: 6px 10px;
    display: inline-block;
    font-weight: lighter;
    font-size: 10px;
    color: var(--white);
    text-transform: uppercase;
    pointer-events: none;
}
@media(max-width:767px){
    figure.featture-slider__thumbnail {
        margin: 0 auto 1rem;
    }
    .feature-slider__item {
        display: block;
        width: 100%;
        text-align: center;
    }
    .feature-slider__content{
        display: block;
        text-align: center;
    }
}
/* top feature slider  */

.btn.page-section-btn {
    box-shadow: 0px 3px 5px 2px #98d2f28f;
    transition: 0.4s ease all;
}
.btn.page-section-btn:hover {
    box-shadow: 0 8px 10px 6px #98d2f28f;
}
/* memes slider */
.memes-slider-card-item {
    padding: 1rem;
}
.memes-slider-card-item .card-item{
    margin: 0;
}
.memes-slider-card-item figure.card-item__thumbnail {
    overflow: hidden;
}
.jokes-slider-card-item {
    padding: 1rem;
}
@media(max-width:1024px){
  
    .page-section-content.jokes-content-section {
        padding: 0 2rem;
    }
}
@media(max-width:1023px){
    #mobile-slideshow {
        display: block;
    }
    #web-slideshow{
        display: none;
    }
    .sbfl__slide--item .card-item-large .card-item__thumbnail {
        height: 400px;
    }
    .sbfl__slide--item .card-item-large .card-item__content-body {
        opacity: 1 !important;
    }
}
/* memes slider end */

.slideshow-slider__wrapper .card-item__thumbnail {
    max-height: 500px;
    overflow: hidden;
}
.new-maker-slider__wrapper .card-item__thumbnail {
    height: 470px;
    overflow: hidden;
    max-height: 500px;
}

/* advertise */
.page-full-with-advertise a {
    display: block;
    width: 100%;
  }
  .page-full-with-advertise {
    height: 150px;
    overflow: hidden;
  }
  .ads-block.horizontal-ads-block {
    display: block;
    width: 100%;
    text-align: center;
}
a.ads-full-with-container{
    display: inline-block;
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
.vertical-ads-container {
    display: block;
    width: 100%;
    text-align: center;
}
.ads-block  img {
    width: auto;
    display: inline-block;
    margin: 0 auto;
}
  /* polls section */
  .polls-answer__list {
    position: relative;
    padding: 0;
    margin: 1rem 0;
}

.polls-ques-title {
    font-size: 1rem;
    margin: 0 0 1.5rem;
    line-height: 1.5;
}
.long-vertical-card__body {
    padding: 1.25rem;
}

.polls-answer__list li {
    display: block;
    margin: 0 0 1rem;
    padding: 0 0 1rem;
    border-bottom: 1px solid var(--gray-lighter);
}
.polls-answer__list li:last-child{
    margin: 0;
    border-bottom: none;
}
.progess-data {
    margin: 0.5rem 0 0;
    display: flex;
    justify-content: space-between;
    font-size: 0.8rem;
}
.progress-line {
    height: 5px;
    display: block;
    background-color: var(--gray-lighter);
    border-radius: 10px;
    position: relative;
}
.progess-active {
    width: 100%;
    background-color: var(--blue);
    position: absolute;
    left: 0;
    top: 0;
    height: 5px;
}
.polls-answer__result h4 {
    margin: 0 0 0.75rem;
}
.polls-answer__content .polls-answer__result {
    display: none;
}
.custom-radio-group {
    position: relative;
}
.custom-radio-group label {
    padding-left: 30px;
    margin: 0;
    width: 100%;
    display: block;
    cursor: pointer;
}
.radio-mark {
    position: absolute;
    width: 18px;
    height: 18px;
    border: 2px solid var(--gray-light);
    display: inline-block;
    border-radius: 100%;
    outline: none;
    left: 5px;
    top: 2px;
}
.radio-mark::after {
    content: unset;
    left: 2px;
    width: 10px;
    height: 10px;
    background-color: var(--blue);
    position: absolute;
    border-radius: 100%;
    top: 2px;
}
.custom-radio-group input[type="radio"]:checked + .radio-mark{
    border-color: var(--blue);
}
.custom-radio-group input[type="radio"]:checked + .radio-mark::after{
    content: '';
}
.custom-radio-group input[type="radio"] {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.custom-radio-group.polls-answer label {
    font-weight: bold;
}

/* vertical  */
.long-vertical-card__list {
    padding: 0;
    margin: 0;
    display: block;
}
.long-vertical-card__header {
    margin-bottom: 1.5rem;
}
.forum__content {
    display: flex;
    width: 100%;
}
.forum-content-icon {
    width: 36px;
    padding: 3px;
}
.forum__content-title {
    margin-bottom: 0;
    font-size: 0.9rem;
    color: var(--dark);
    font-weight: 500;
    margin-left: 1rem;
    display: flex;
    align-items: center;
}
.forum__content-title a {
    color: var(--dark);
    display: inline-block;
}
.forum__content-title a:hover {
    color: var(--primary-light);
    text-decoration: underline;
}
ul.long-vertical-card__list {
    margin: 0;
    padding: 0;
}
.forum-vertical-card__item {
    display: flex;
    padding: 0.75rem 0;
    border-bottom: 1px solid var(--gray-lighter);
    width: 100%;
}
.forum-vertical-card__item:last-child {
    border-bottom: none;
}
.seconday-fill{
    fill: var(--primary-light)
}
.primary-fill{
    fill: var(--primary);
}
/* testimonials */
.testimonial-splider-header {
    text-align: center;
    position: relative;
    display: flex;
    padding-top: 60px;
    justify-content: center;
    align-content: center;
}
figure.testimonial-splide__auther-thumbnail {
    margin: 0;
    width: 100px;
    height: 100px;
    position: absolute;
    top: -50px;
    border-radius: 100%;
    overflow: hidden;
}
.testimonial-splide__auther-name {
    font-size: 1rem;
    font-weight: bold;
    margin: 0;
}
.testimonial-splide__auther-role {
    font-weight: lighter;
}
.testimonial-splide__auther-info {
    margin: 0 0 1.5rem;
}
article.testimonial-splide__item {
    padding: 50px 1rem 1rem;
}
.testimonial-splide__content-wrapper {
    box-shadow: 0px 5px 10px #1E2E5659;
    padding: 0 1rem 4rem;
}
.testimonial-splide__content {
    text-align: center;
    width: 950px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 3rem;
}
.testimonial-splide-container .splide__pagination {
    bottom: 2.5rem;
}
.testimonial-splide-container .splide-arrow-inside .splide__arrow--next {
    right: 3rem;
}
.testimonial-splide-container .splide-arrow-inside .splide__arrow--prev {
    left: 3rem;
}
.testimonial-splide__title {
    font-size: 1.2rem;
    margin: 0 0 0.5rem;
}
.testimonial-splide__description {
    font-weight: lighter;
    margin: 0 0 0.5rem;
    font-size: 1rem;
}
.testimonial-splider-header {
    text-align: center;
    position: relative;
    display: flex;
    padding-top: 60px;
    justify-content: center;
    align-content: center;
}
.testimonial-splide__content {
    text-align: center;
    width: 800px;
    margin: 0 auto;
    max-width: 100%;
}
/* tabs  */
.btn.btn-tabs {
    background-color: var(--white);
    color: var(--dark);
}
.btn.btn-tabs:focus{
    box-shadow: none;
}
.tab-open .btn.btn-tabs, .btn.btn-tabs.tab-open {
    background-color: var(--primary);
    color: var(--white);
}
/* full width slider */
.slideshow-slider__wrapper {
    padding: 3rem;
    background-color: #fdf5df;
    background-size: cover;
    box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.75)
}

.amp-slider__wrapper {
    padding: 3rem;
    background-size: cover;
}

.slideshow-slider__wrapper.full-width-slide-bg {
    background-color: #ffeeee;
}
.full-width-slider__wrapper {
    position: relative;
}
.full-width-slider__thumbnail {
    position: relative;
    margin: 0;
}
.full-width-slider__thumbnail::after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.3);
}
.full-width-slider__content {
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 0; */
    /* right: 0; */
    padding: 1rem;
    text-align: center;
    /* z-index: 999; */
    /* opacity: 0; */
    /* transition: opacity 1s ease-out; */
}
/* .is-active.is-visible .full-width-slider__content {
    opacity: 1;
} */
.full-width-slider__title {
    color: var(--white);
    margin: 0;
    font-size: 1.2rem;
    font-family: var(--theme-heading-font-family);
}
.full-width-slider__item {
    padding: 2rem;
}
.full-width-slider__item:hover .full-width-slider__title {
    text-decoration: underline;
}
.is-active.is-visible .full-width-slider__item:hover  .full-width-slider__thumbnail::after {
    content: unset
}
.is-active.is-visible  .full-width-slider__thumbnail::after {
    content: unset
}
.full-box-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* sms  */
.humour-cards__item-content .wallpaper-cards__meta-info-category a {
    color: var(--dark);
}
.humour-cards__item-content .wallpaper-cards__meta-info-category a:hover {
    color: var(--primary);
    text-decoration: underline;
}
.wallpaper-cards__item-content.humour-cards__item-content {
    padding: 1.5rem;
    width: 80%;
    background-color: rgb(255 255 255 / 90%);
}
.wallpaper-cards__meta-info {
    margin: 0;
}
.humour-cards__item-content .wallpaper-cards__activity-item .wallpaper-cards__activity-item--icon{
    cursor: pointer;
}
.wallpaper-cards__activity-item--icon path {
    fill: var(--dark);
}
.humour-cards__item-content  .wallpaper-cards__activity-item--icon path {
    fill: var(--dark);
}
.humour-cards__item-content .wallpaper-cards__activity-item:hover path {
    fill: var(--primary);
}
.humour-cards__item-content  .wallpaper-cards__meta__action {
    position: relative;
    z-index: 9999;
}
.humour-cards__item-content .wallpaper-cards__meta-info {
    margin-bottom: 0;
}

/* sms end */

/* video section */
.card-item__content-body.video-card__item--content {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}

.video-card__item--content__left {
    width: 12rem;
    display: flex;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    justify-items: center;
}
.video-play-btn {
    width: 4rem;
    height: 4rem;
    background-color: var(--primary);
    border-radius: 100%;
    display: flex;
    padding-left: 5px;
    align-items: center;
    justify-content: center;
}
.video-play-btn svg.svg-icon {
    width: 22px;
}
.video-play-btn svg.svg-icon path {
    fill: var(--white);
}
.video-card__item--content-play-time {
    color: var(--white);
    font-size: 1.3rem;
    font-weight: lighter;
    width: 100%;
    text-align: center;
    margin-top: 8px;
}
.video-small__item {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    padding: 10px;
    transition: 0.4s ease all;
}
.video-small__item--content {
    padding: 0 1rem;
    position: relative;
    width: calc(100% - 150px);
}
figure.video-small__item--thumbnail {
    margin: 0;
    width: 200px;
}
.video-small__item--content .card-title {
    font-size: 1rem;
    margin: 0.5rem 0;
}
.video-small__item--content .video-play-btn {
    width: 2rem;
    height: 2rem;
    padding-left: 3px;
}
.video-small__item--content .video-play-btn svg.svg-icon{
    width: 12px;
}
figure.video-small__item--thumbnail {
    margin: 0;
    width: 150px;
}
.video-small__item_play--group {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    align-items: center;
}
.video-small__item_play--group .video-card__item--content-play-time {
    color: var(--gray);
    width: auto;
    font-size: 1rem;
    padding-left: 1rem;
    margin: 0;
}
.splide__slide.is-active .video-small__item {
    background-color: #eee;
}
.video-small__thumbnail h3 {
    font-size: 1.3rem;
}
.card-item.card-item-large.video-card__item {
    margin-bottom: 0;
}
.video-card__item--content__left.video-icon__over-thumbnail {
    display: none;
}
@media(max-width:1340px){
    figure.video-small__item--thumbnail {
        width: 100px;
    }
    .video-small__item--content {
        width: calc(100% - 100px);
    }
    .video-small__item--content .video-play-btn {
        display: none;
    }
    .video-small__item_play--group .video-card__item--content-play-time {
        font-size: 14px;
        padding-left: 0;
    }
    .video-small__item--content .card-title {
        font-size: 14px;
        margin: 0;
    }
}
@media(max-width:1024px){
    .video-small__thumbnail {
        display: none;
    }
}
@media(max-width:768px){
    .card-item-large .card-description-text {
        display: none;
    }
    .card-item-large .card-title {
        font-size: 1.5rem;
    }
    .video-card__item--content__left {
        width: 8rem;
    }
    .video-card__item--content-play-time {
        font-size: 1rem;
    }
    .video-play-btn {
        width: 3rem;
        height: 3rem;
    }
    .card-item__content-body.video-card__item--content {
        padding: 1rem;
    }
    .video-play-btn svg.svg-icon {
        width: 18px;
    }
}
@media(max-width:480px){
    .card-item-large.video-card__item .card-description-text {
        display: none;
    }
    .card-item__content-body.video-card__item--content {
        padding: 0.5rem 0;
    }
    .card-item-large.video-card__item .card-title {
        font-size: 1.3rem;
    }
    .video-card__item--content__left {
        display: none;
    }
    .video-card__item--content__left.video-icon__over-thumbnail {
        position: absolute;
        bottom: 0;
        width: 100%;
        justify-content: space-between;
        display: flex;
        padding:1.5rem  1rem;
        z-index: 99;
    }
    .card-item-large.video-card__item .card-item__thumbnail-inner-shadow::after {
        box-shadow: inset -10px -100px 60px -20px #000000;
        -webkit-box-shadow: inset -10px -100px 60px -20px #000000;
        -moz-box-shadow: inset -10px -100px 60px -20px #000000;;
        -o-box-shadow: inset -10px -100px 60px -20px #000000;;
    }
    .video-card__item--content-play-time {
        font-size: 1.3rem;
        width: auto;
    }
}
/* video section */
/* card with text only */
.card-item__text-only-content .card-title {
    font-size: 1rem;
}
.card-item__text-only {
    padding: 1.5rem;
}
.newmaker-small__thumbnail-splide .splide__slide{
    position: relative;
    transition: 0.1s ease all;
}
.newmaker-small__thumbnail-splide .splide__slide::before {
    position: absolute;
    left: 0rem;
    border-left: 4px solid var(--primary);
    content: "";
    top: 0;
    bottom: 0;
    transition: opacity 0.3s;
    opacity: 0;
}
.newmaker-small__thumbnail-splide .splide__slide.is-active::before {
    opacity: 1;
}
.newmaker-small__thumbnail-splide .splide__slide::after {
    border-bottom: 1px solid var(--gray-lighter);
    width: 100%;
    left: 1.5rem;
    bottom: 0;
    content: "";
    position: absolute;
}
.splide.newmaker-small__thumbnail-splide.splide--nav .splide__track .splide__slide.is-active {
    border: none;
}
.splide.newmaker-small__thumbnail-splide .splide__slide.is-visible.is-active {
    background-color: #f5f5f5;
}

/* card text only */
/* slide show  */
.page-section-content.sbfl__slide--container {
    background: #424242;
    padding: 5rem 0;
}
.sbfl__slide {
    position: relative;
    width: 100%;
    height: 500px;
}
.sbfl__slide {
    position: relative;
    height: 450px;
    width: 1200px;
    margin: 0 auto;
}
.sbfl__slide--list {
    position: relative;
  }
  .sbfl__slide--list .sbfl__slide--item {
    position: absolute;
    overflow: hidden;
    transition: all 700ms ease-in-out;
    z-index: -1;
    opacity: 0;
}
  .sbfl__slide--item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sbfl__slide--item.active {
    opacity: 1;
    z-index: 9999;
    box-shadow: 0px 0px 105px -35px rgb(0 0 0 / 75%);
    /* left: 240px; */
    top: 0;
    /* width: 720px;
    height: 450px; */
}
  .sbfl__slide--item.prev {
    z-index: 999;
    opacity: 0.95;
    /* width: 656px;
    height: 410px; */
    top: 20px;
    /* left: 120px; */
}
  .sbfl__slide--item.second-prev {
    z-index: 99;
    opacity: 0.75;
    /* width: 572px;
    height: 370px; */
    top: 40px;
    /* left: 0; */
}
  .sbfl__slide--item.next {
    z-index: 999;
    opacity: 0.95;
    /* width: 656px;
    height: 410px; */
    top: 20px;
    /* left: 424px; */
}
.sbfl__slide--item.second-next {
    z-index: 99;
    opacity: 0.75;
    /* width: 572px;
    height: 370px;
    left: 628px; */
    top: auto;
    right: auto;
    margin: 40px 0;
    overflow: hidden;
}
  
  .sbfl__slide--item .button-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 555px;
    z-index: 100;
  }
  .sbfl__slide--item .card-item-large .card-item__content-body {
        opacity: 0;
        transition: opacity 700ms;
   } 
   .sbfl__slide--item.active .card-item-large .card-item__content-body {
    opacity: 1;
}    
.sbfl__slide--item .card-item {
    margin: 0;
    height: 100%;
}
.sbfl__slide--item article.card-item__content {
    position: relative;
    height: 100%;
}
.sbfl__slide--item .card-item-large .card-item__thumbnail {
    max-height: 100%;
    overflow: hidden;
    border: none;
}
button.sbfl__slide--arrow {
    position: absolute;
    top: calc(50% - 2rem);
    border: 1px solid var(--primary);
    z-index: 9999;
    background-color: var(--primary);
    width: 4rem;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    outline: none;
    box-shadow: none;
}
button.sbfl__slide--arrow:focus, 
button.sbfl__slide--arrow:hover{
    background-color: var(--primary-bright);
    outline: none;
    box-shadow: none;
}
button.sbfl__slide--arrow svg {
    width: 24px;
    height: 24px;
}
button.sbfl__slide--arrow path {
    fill: var(--white);
}
button.sbfl__slide--arrow.sbfl__slide--right {
    right: -5rem;
}
button.sbfl__slide--arrow.sbfl__slide--left {
    left: -5rem;
}
button.sbfl__slide--arrow.sbfl__slide--left svg {
    transform: rotate(180deg);
}
.sbfl__slide--item a.card-item-full-box.full-box-hover {
    cursor: initial;
    user-select: none;
    pointer-events: none;
}
.sbfl__slide--item.active a.card-item-full-box.full-box-hover {
    cursor: pointer;
    user-select: auto;
    pointer-events: initial;
}
/* jokes */
article.jokes-card__item {
    padding: 15px;
    height: 100%;
}
.jokes-card__item--wrapper {
    height: 100%;
    border: 1px solid var(--gray-lighter);
    background-color: var(--white);
}
.jokes-card__thumbnail {
    background-color: #98D2F2;
    position: relative;
    min-height: 400px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
figure.jokes-card__thumbnail--figure {
    margin: 0;
    width: auto;
}
.jokes-card__thumbnail--figure img {
    width: 250px;
    max-width: 100%;
}
.jokes-cards__meta-info {
    position: absolute;
    bottom: 0;
    padding: 1rem 1.5rem;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    z-index: 999;
    align-items: center;
}
.copyText{
    display: none;
}
.jokes-card__content {
    padding: 1.5rem;
}
.jokes-card__content h3 {
    font-size: 1.3rem;
}
.jokes-card__content h3 a {
    color: inherit;
    outline: none;
    text-decoration: none;
}
.jokes-card__content p{
    max-height: 600px;
    overflow: hidden;
}
 .jokes-card__content h3 a:hover{
    text-decoration: underline;
    color: var(--primary);
}
ul.jokes-cards__activity {
    margin: 0;
    padding: 0;
    display: flex;
}
li.jokes-cards__activity-item {
    margin-left: 1rem;
}
svg.jokes-cards__activity-item--icon {
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.jokes-cards__activity-item--icon path {
    fill: var(--dark);
}
.jokes-cards__meta-info-category a {
    color: var(--dark);
    margin: 0;
    font-size: 1rem;
}
.jokes-cards__meta-info-category a:hover {
    text-decoration: underline;
}
/* no image card */
.jokes-card__item--no-image .jokes-cards__meta-info {
    position: relative;
    padding: 0;
    margin: 0 0 1rem;
}
.jokes-card__item--no-image .jokes-card__content h3 {
    color: var(--white);
}
.jokes-card__item--no-image p {
    color: var(--white);
}
.jokes-card__item--no-image .jokes-cards__meta-info-category a {
    color: var(--white);
}
.jokes-card__item--no-image .jokes-cards__activity-item--icon path {
    fill: var(--white);
}
.jokes-card__item--color-blue .jokes-card__content {
    background-color: #192A53;
}
.jokes-read-more {
    color: var(--primary);
    font-size: 1rem;
    display: inline-block;
    padding: 0;
    position: relative;
    margin-left: 2px;
}
.jokes-card__item-large .jokes-card__content h3 {
    font-size: 1.5rem;
}
.jokes-read-more:hover::after{
    opacity: 1;
}
.jokes-read-more:hover {
    color: var(--primary-bright);
    text-decoration: underline;
}
.jokes-card__item--color-primary .jokes-card__thumbnail {
    background-color: var(--pink);
}
.jokes-card__item-medium .jokes-card__thumbnail {
    min-height: 300px;
}
.jokes-card__item-medium .jokes-card__thumbnail--figure img {
    width: 200px;
}
.jokes-content-wrapper {
    margin: 0 -15px;
}
/* jokes style end */